LinHES - Bug # 870: Intel driver hard locks the machine when using opengl

Status: Closed Priority: Normal
Author: jams Category: Packages: Core
Created: 12/01/2012 Assignee: jams

Updated: 12/10/2012 Due date:

Description: When using the intel driver and mythtv with opengl painter, the system hardlocks.

Does not happen with vmware or nvidia.

Changing the accel option to noaccel in 20-automv.conf allows the system to start, but it's pretty slow.

Associated revisions

12/09/2012 03:52 pm - jams

mesa 8.0: reverted from 9.0 because of the intel driver opengl hardlock problem.

refs #870

12/09/2012 03:53 pm - jams

glew 1.7 reverted from 1.9 because of the intel driver opengl hardlock problem.

refs #870

History

12/10/2012 10:03 am - jams

- Assignee set to jams

- Estimated time set to 2.00

- Status changed from Accepted to Closed

Reverted Mesa to 8.x.

mesa 9.x is not ready for prime time.
